[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yumi



On Mon, Apr 25, 2005 at 04:13:33AM +0100, THUFIR HAWAT wrote:
> that sucks.  so, to get yumi working I need an older version of yum,
> probably.  do FC3+ users prefer up2date, apt-get, or what?

Yum from the command line, mostly. I'd *like* there to be a nice GUI, but I
think it's going to be a while.


-- 
Matthew Miller           mattdm mattdm org        <http://www.mattdm.org/>
Boston University Linux      ------>                <http://linux.bu.edu/>
Current office temperature: 74 degrees Fahrenheit.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]